[Base Pack]
Pack=Mr.Grim's HUD Green IconPack
Base by=Mr.Grim
version=0.1
date:18-April-2013

[7tsp]
theme creator=Mr GRiM
theme=
uxhex=yes
mui=no

[taskmanager]
grid=1a1a1a
memory=06ff00
CPU=06ff00
Digits=06ff00

[CopyAnimation]
color1=0b0b0b
color2=0b0b0b
color3=0b0b0b
Fontcolor=ffffff